.company{
    display: block;
    text-align: center;
    background: url("../img/puzzle_set.png") no-repeat center;
    background-size: cover;
    margin-top: 5px;
}

.logo{
    width: 310px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}

.slogan{
    display: inline-block;
    color: white;
    font-size: 40px;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: Amir, monospace;
    cursor: default;
}

.aboutShort{
    text-align: center;
}

.aboutInfoDiv{
    display: block;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.aboutInfoDiv img{
    width: 250px;
    display: inline-block;
    vertical-align: middle;
}

.aboutInfoDiv div{
    display: inline-block;
    color: white;
    width: 40%;
    vertical-align: middle;
    padding: 0 10px;
    font-family: "Roboto Light", monospace;
    cursor: default;
}

.aboutInfoDiv div.socialMediaHolder{
    margin-top: 15px;
    margin-bottom: 15px;
}

.aboutInfoDiv img.forMobile{
    display: none;
}

.aboutInfoDiv img.forPC{
    display: inline-block;
}

.connect{
    font-size: 20px;
}

.socialIcons{
    display: inline-block;
}

.socialIcons img{
    width: 30px;
}

.contact{
    text-decoration: underline;
    font-size: 18px;
    cursor: default;
}

@media screen and (max-width: 456px){
    .aboutInfoDiv div{
        width: 90%;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .aboutInfoDiv img.forMobile{
        display: inline-block;
    }

    .aboutInfoDiv img.forPC{
        display: none;
    }
}

@media screen and (max-width: 319px){
    .logo{
        width: auto;
    }
}


@media screen and (min-width: 1280px) and (min-height: 490px) {
    .aboutInfoDiv div{
        width: 40%;
    }

    .logo{
        height: 410px;
        width: auto;
    }

    .company{
        background-position: right;
    }

    .company img {
        margin: 10px;
    }

    .slogan {
        font-size: 60px;
    }
}
